﻿.hometoproundwhite {
    background: url("../images/elements/topRoundWhite.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 5px;
    margin-top: 15px;
    width: 986px;
}

section.head, .section.head, .custom-section.head, section.def-bg, .section.def-bg, .custom-section.def-bg {
    clear: both;
    margin-top: 0;
    padding: 11px 15px;
}
section.head strong, .section.head strong, .custom-section.head strong, section.def-bg strong, .section.def-bg strong, .custom-section.def-bg strong {
    color: #777777;
    font-family: Arial, sans-serif, "Helvetica Neue";
    font-size: 22px;
    font-weight: 400;
    line-height: 30px;
    margin: 0 0 20px;
}

np {
    padding: 0;
}

#slides {
    background: none repeat scroll 0 0 padding-box #F8FAFC;
    border-radius: 5px 5px 5px 5px;
    height: 308px;
    overflow: hidden;
    position: relative;
}
#slides a {
    text-decoration: none;
}
#slides > li {
    background-clip: padding-box;
    border-radius: 5px 5px 5px 5px;
    height: 268px;
    left: 0;
    padding: 20px 20px 20px 20px;
    position: absolute;
    top: 0;
    width: 938px;
}
#slides li p.newRibbon {
	background: url("../images/elements/new-ribbon.png") no-repeat scroll 0 0 transparent;
	display: block;
	bottom: 20px;
	right: 23px;
	width: 86px;
	height: 40px;
	position: absolute;
}
#slides .voipsipclientsdk {
	background: url("../images/banner/home/banner-voip-sip-client-sdk.jpg") no-repeat scroll 0 0 transparent;
}
#slides .voipvideosipsdk {
	background: url("../images/banner/banner-voip-video-sip-sdk.jpg") no-repeat scroll 0 0 transparent;
}
#slides .voipevosdk {
	background: url("../images/banner/banner-voip-evo-sdk.jpg") no-repeat scroll 0 0 transparent;
}
#slides .voipevomobilesdk {
	background: url("../images/banner/banner-voip-evo-mobile-sdk.jpg") no-repeat scroll 0 0 transparent;
}
#slides .voipvideoevosdk {
	background: url("../images/banner/banner-voip-video-evo-sdk.jpg") no-repeat scroll 0 0 transparent;
}
#slides .voicemailsdk {
	background: url("../images/banner/banner-voicemail-sdk.jpg") no-repeat scroll 0 0 transparent;
}
#slides .videomailsdk {
	background: url("../images/banner/banner-videomail-sdk.jpg") no-repeat scroll 0 0 transparent;
}
#slides .videotoflashsdk {
	background: url("../images/banner/banner-video-to-flash-sdk.jpg") no-repeat scroll 0 0 transparent;
}
#slides .officetoflashsdk {
	background: url("../images/banner/banner-office-to-flash-sdk.jpg") no-repeat scroll 0 0 transparent;
}
#slides .officetosilverlightsdk {
	background: url("../images/banner/banner-office-to-silverlight-sdk.jpg") no-repeat scroll 0 0 transparent;
}
#slides .powerpointtohtml5sdk {
	background: url("../images/banner/banner-powerpoint-to-html5-sdk.jpg") no-repeat scroll 0 0 transparent;
}
#slides .flipdoosdk {
	background: url("../images/banner/home/banner-flipdoo-sdk.jpg") no-repeat scroll 0 0 transparent;
}
#slides .powerpointtoflashsdk {
	background: url("../images/banner/banner-powerpoint-to-flash-sdk.jpg") no-repeat scroll 0 0 transparent;
}
#slides .powerlightsdk {
	background: url("../images/banner/banner-powerlight-sdk.jpg") no-repeat scroll 0 0 transparent;
}
#slides .slideshowsdk {
	background: url("../images/banner/banner-slideshow-sdk.jpg") no-repeat scroll 0 0 transparent;
}
#slides .xpstoimagesdk {
	background: url("../images/banner/banner-xps-to-image-sdk.jpg") no-repeat scroll 0 0 transparent;
}
#slides .powerpointtoflashconverter {
	background: url("../images/banner/banner-powerpoint-to-flash-converter.jpg") no-repeat scroll 0 0 transparent;
}
#slides .powerlight {
	background: url("../images/banner/banner-powerlight.jpg") no-repeat scroll 0 0 transparent;
}

#slides .voipvideosipsdkhome {
	background: url("../images/banner/home/banner-voip-video-sip-sdk.jpg") no-repeat scroll 0 0 transparent;
}
#slides .officetoflashsdkhome {
	background: url("../images/banner/home/banner-office-to-flash-sdk-home.jpg") no-repeat scroll 0 0 transparent;
}
#slides .powerpointtohtml5sdkhome {
	background: url("../images/banner/home/banner-powerpoint-to-html5-sdk-home.jpg") no-repeat scroll 0 0 transparent;
}
#slides .flipdoosdkhome {
	background: url("../images/banner/home/banner-flipdoo-sdk-home.jpg") no-repeat scroll 0 0 transparent;
}

#slides .demos {
	background: url("../images/banner/banner-demos.jpg") no-repeat scroll 0 0 transparent;
}
#slides .demos-software {
	background: url("../images/banner/banner-demos-software.jpg") no-repeat scroll 0 0 transparent;
}
#slides .specialoffer {
	background: url("../images/banner/banner-special-offer.jpg") no-repeat scroll 0 0 transparent;
}
#slides .specialofferSale {
	background: url("../images/banner/banner-special-offer-sale.jpg") no-repeat scroll 0 0 transparent;
}
#slides .specialofferXmas {
	background: url("../images/banner/banner-special-offer-xmas.jpg") no-repeat scroll 0 0 transparent;
}

#slides .slide1, #slides .slide2, #slides .slide3, #slides .slide4, #slides .slide5 {
    background: url("../images/banner/home/slides.jpg") no-repeat scroll 0 0 transparent;
}
#slides .slide1 {
    background-position: 75px -49px;
}
#slides .slide2 {
    background-position: 0 -360px;
}
#slides .slide3 {
    background-position: 0 -670px;
}
#slides .slide4 {
    background-position: 0 -980px;
}
#slides .slide5 {
    background-position: 0 -1290px;
}
#slides h2 {
    font-size: 36px;
    font-weight: 400;
    line-height: 40px;
}
#slides p {
    color: #777777;
    font-family: Arial, sans-serif, "Helvetica Neue";
    font-size: 22px;
    font-weight: 400;
    line-height: 30px;
    margin: 15px 0 0;
}
#slides .buttons-text-up {
    bottom: 70px;
    color: #999999;
    font-family: Arial, sans-serif, "Helvetica Neue";
    font-size: 12px;
    left: 20px;
    margin: 0;
    position: absolute;
}
#slides .BtnBigButton {
    bottom: 20px;
    left: 20px;
    position: absolute;
    width: 180px;
}
#slides .second {
    left: 260px;
}
#thumbs {
    position: absolute;
    right: 60px;
    top: 32px;
    width: 90px;
}
#thumbs li {
    background: none repeat scroll 0 0 padding-box #FFF;
    border: 1px solid #DEDEDE;
    border-radius: 3px 3px 3px 3px;
    color: #777777;
    cursor: pointer;
    float: left;
    font-family: Arial, sans-serif, "Helvetica Neue";
    font-size: 11px;
    font-weight: 400 !important;
    height: 30px;
    line-height: 16px;
    margin-bottom: 10px;
    padding: 7px;
    position: relative;
    width: 102px;
}
#thumbs .current, #thumbs li:hover {
    background: none repeat scroll 0 0 #EEEEEE;
    border-color: #BDBDBD;
}
#dots {
    bottom: -20px;
    left: 455px;
    position: absolute;
}
#dots li {
   /* background: url("../images/banner/home/slides.jpg") no-repeat scroll -920px 0 transparent; */
    background: url("../images/banner/home/dots.png") no-repeat transparent;
    cursor: pointer;
    float: left;
    height: 10px;
    margin: 0 5px 0 0;
    overflow: hidden;
    padding: 0;
    text-indent: -666px;
    width: 10px;
}
#dots .current {
    /*background-position: -930px 0;*/
    background-position: -10px 0;
}
#dots li:hover {
    /*background-position: -940px 0;*/
    background-position: -20px 0;
}